aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-05-26 01:06:52 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-05-26 01:06:52 +0000
commitb91430d82f9503fd7724dcf79ffb31a3e53044eb (patch)
tree9cb90f02b0a1216741d00612419f7246cc470e87
parent02724dc917a9d54fe0e00f73db5bbeca3da19e85 (diff)
downloadpaludis-b91430d82f9503fd7724dcf79ffb31a3e53044eb.tar.gz
paludis-b91430d82f9503fd7724dcf79ffb31a3e53044eb.tar.xz
Add canonicalise availability check (temporary, until we figure out why autotools is being picky)
-rw-r--r--ebuild/utils/merge_TEST.bash1
-rw-r--r--ebuild/utils/unmerge_TEST.bash1
2 files changed, 2 insertions, 0 deletions
diff --git a/ebuild/utils/merge_TEST.bash b/ebuild/utils/merge_TEST.bash
index fe138f4..3976bef 100644
--- a/ebuild/utils/merge_TEST.bash
+++ b/ebuild/utils/merge_TEST.bash
@@ -17,6 +17,7 @@
# Place, Suite 330, Boston, MA 02111-1307 USA
export PATH="${PALUDIS_EBUILD_DIR}/utils:${PATH}"
+type canonicalise || die "canonicalise not in PATH (${PATH})"
merge_empty_TEST()
{
diff --git a/ebuild/utils/unmerge_TEST.bash b/ebuild/utils/unmerge_TEST.bash
index 2b1d5cb..8300f3d 100644
--- a/ebuild/utils/unmerge_TEST.bash
+++ b/ebuild/utils/unmerge_TEST.bash
@@ -17,6 +17,7 @@
# Place, Suite 330, Boston, MA 02111-1307 USA
export PATH="${PALUDIS_EBUILD_DIR}/utils:${PATH}"
+type canonicalise || die "canonicalise not in PATH (${PATH})"
unmerge_empty_TEST()
{